<?php

include_once "inc/td_config.php";
include_once "inc/td_core.php";
$websign_object_html = "<object id=DWebSignSeal classid=\"CLSID:77709A87-71F9-41AE-904F-886976F99E3E\" style=\"position:absolute;width:0px;height:0px;left:0px;top:0px;\" codebase=\"/module/websign/WebSign_trial.dll#version=4,5,1,2\"></object>";
$websign_dir = MYOA_ROOT_PATH . "module/websign/";
$auth_websign = true;
$mobile_auth_websign = true;
#$auth_websign_code = "1bdcclbUddwqBt56qC65SEoukE2Jwr5UYYmPS5PmQRMCJtvjImAg+5mIIOFtUTVGsgcIygBBnaitWxFotJo/BdQj6oqAm/tr0C1EAQnbGM6e7sekEods5gEtc41Er3H39Ckxfw";
#$mobile_auth_websign_code = "1bdcclbUddwqBt56qC65SEoukE2Jwr5UYYmPS5PmQRMCJtvjImAg+5mIIOFtUTVGsgcIygBBnaitWxFotJo/BdQj6oqAm/tr0C1EAQnbGM6e7sekEods5gEtc41Er3H39Ckxfw";

$auth_type = true;
$WEB_SIGN_OPTOPNAL == "k";
$MOBILE_WEB_SIGN_OPTOPNAL == "m";


//////////////////////////////////////////////////
$mobileWebsignCode = 'c5e29ts7Jvz+It35Vz7poM9dyfXwaBFV7QkEoyx+kf/cVYwvI9L9dcHt3qGeh0VEYapWXppBIOd1Cv6jsHL9eH4mq1efu/EfyHCqINxAloXJRg/acrUESmMbLtLso/iAdTPhyQ';
define('MOBILE_AUTH_WEBSIGN_CODE', $mobileWebsignCode);
define('AUTH_WEBSIGN_CODE', $mobileWebsignCode);
$auth_websign_code = (defined("AUTH_WEBSIGN_CODE") && ($WEB_SIGN_OPTOPNAL == "1") && $auth_type ? AUTH_WEBSIGN_CODE : $mobileWebsignCode);
$mobile_auth_websign_code = (defined("MOBILE_AUTH_WEBSIGN_CODE") && ($MOBILE_WEB_SIGN_OPTOPNAL == "1") && $auth_type ? MOBILE_AUTH_WEBSIGN_CODE : $mobileWebsignCode);
/////////////////////////////////////////////////


echo "<script>\r\n    window.auth_websign = '";
echo $auth_websign;
echo "';\r\n    window.mobile_auth_websign = '";
echo $mobile_auth_websign;
echo "';\r\n    window.auth_websign_code = '";
echo $auth_websign_code;
echo "';\r\n    window.mobile_auth_websign_code = '";
echo $mobile_auth_websign_code;
echo "';\r\n</script>";

?>
